Heap memory management
Common functionality » Memory management

## Classes

class | Gecode::Heap
| Heap memory management class More...
class | Gecode::HeapAllocated
| Base class for heap allocated objects. More...

## Variables

Heap | Gecode::heap
| The single global heap.

## Detailed Description

## Variable Documentation

## heap

Heap Gecode::heap

The single global heap.

Definition at line 44 of file heap.cpp.